Subject: Re: Senate committee approves repeal of 65 mph limit

From: [email-masked] (L. KOOBS)
Date: Fri, 12 May 1995 15:41 MET

In Article <[email-masked]> "[email-masked] (mre)" says:
> Good News:
> 
> 	 WASHINGTON (Reuter) - A Senate committee Wednesday ignored
> Clinton administration pleas and approved a bill to repeal the
> national 65 mile-per-hour speed limit so each state could set
> its own limit.
> 
 
Oh joy.... does this mean that a state can also choose to set 
the speed limit at something lower than 65 mph...
if thats the case i wouldn't be all that happy!!!!
However if this bill states that the min speed is 65 mph
and states can decide to put the limits higher
i would be happy. But i have this strange feeling that 
the first bit is the right one...
in that case i'm sorry for you guy out there in the US
and me i'll be enjoying my 120 km/h limit...
l8r
Lennart

---

From: [email-masked] (Glenn Painter)
Date: Fri, 12 May 1995 07:11:46 UNDEFINED

>national 65 mile-per-hour speed limit so each state could set
____
I heard that back in the late 50's and early 60's the road from LA to Las 
Vegas through the desert had NO speed limit.  I doubt we could be so lucky and 
have THAT happen again.  American drivers, IMHO do not know how to control 
their vehicles at high speed.  After spending some time over in Germany 
watching those folks on the Autobahn, I came to not-so-surprising conclusion 
that if we in the US had high speed and/or unlimited speed limits (in fact, 
Germany is starting to impose speed limits on the Autobahn now...they are just 
a few places anymore where you can "let it all hang out" anymore...) we would 
have bodies and cars littering the sides of the road.   Anyway....it's a shame 
to have some of the great high performance vehicles that you can purchase 
nowadays and be stuck at a crummy 65 mph.    

/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/
Glenn E. Painter - SESI
Redstone Arsenal, AL
(205) 876-2325  DSN 746-2325
[email-masked]
CompuServ 74357,1152
/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/

---

From: [email-masked] (John Carr)
Date: 12 May 1995 14:50:01 GMT

In article <[email-masked]>,

>if thats the case i wouldn't be all that happy!!!!

States can and do set speed limits slower than 65.  No state sets speed
limits lower than 55 on rural limited access highways, but lower limits
are common near urban areas (40 MPH on I-84 in Hartford, CT; does anyone
know of a lower limit on a limited access highway?).

-- 
    John Carr ([email-masked])

---

From: [email-masked] (mre)
Date: Fri, 12 May 1995 05:24:34 GMT

Good News:

---

From: Rene Chaddock <[email-masked]>
Date: Sat, 13 May 1995 22:19:06 -0500

> the speed limit at something lower than 65 mph...

I may be mistaken, but my impression is that any state can set any limit 
it wants, as long as it is at or below the federally mandated limit.  I 
believe also that any state could as things stand now put their speed 
limit higher, but that the federal government responds by pulling their 
highway funding (which is a bad thing).

Rene

---

From: [email-masked] (Jim Mork)
Date: 14 May 1995 11:18:38 GMT

Rene Chaddock ([email-masked]) wrote:

: I may be mistaken, but my impression is that any state can set any limit 
: it wants, as long as it is at or below the federally mandated limit.  I 
: believe also that any state could as things stand now put their speed 
: limit higher, but that the federal government responds by pulling their 
: highway funding (which is a bad thing).

Not a good thing if your a states-rightist?  Build your own highways and 
thumb your nose at Washington.  I'm not a rightist, but somehow it seems 
to me this ought to be what they'd want to do.

---

From: [email-masked] (John Horner)
Date: 17 May 1995 10:37:51 GMT

>to me this ought to be what they'd want to do.

Interestingly enough the writers of the constitution were states-
rightists,
and no-one has ever bothered ammending the relevant sections of
the constitution.

The increase in federal powers has been accomplished through 
legislative and legal sleight-of-hand moves.  Two major techniques
have been used:  

1)  Call everything the regulation of interstate
commerce.   This has been broadly interpreted to allow the federal
gov't to ensure a "level playing field" in commercial competition
by applying the same costly regulations to everyone everywhere.

2)  Take everyone's money, then apply special conditions for
the state and local government's to get some of it back.  Remember,
all federal tax payers could just as well be paying those taxes
to state and local authorities directly.  The speed limit laws have
used this trick.  The problem is that no state can easily afford to
give up getting it's money back.  After all, the money was collected
in the states in the first place!

Did you notice that the recent Supreme Court decision on the guns
near schools law struck down the law on the basis of their
being no federal jurisdiction under which that law could possibly
be enacted?   I'm not for guns in our schools, but I do agree that
such laws and regulations are a local matter best kept out of 
Washington.

---

From: [email-masked] (Lloyd R. Parker)
Date: 17 May 1995 16:12:58 GMT

John Horner ([email-masked]) wrote:
: [email-masked] (Jim Mork) wrote:
: >
: >
: >Not a good thing if your a states-rightist?  Build your own highways and 

: >thumb your nose at Washington.  I'm not a rightist, but somehow it seems 

: >to me this ought to be what they'd want to do.

: Interestingly enough the writers of the constitution were states-
: rightists,
: and no-one has ever bothered ammending the relevant sections of
: the constitution.

: The increase in federal powers has been accomplished through 
: legislative and legal sleight-of-hand moves.  Two major techniques
: have been used:  

: 1)  Call everything the regulation of interstate
: commerce.   This has been broadly interpreted to allow the federal
: gov't to ensure a "level playing field" in commercial competition
: by applying the same costly regulations to everyone everywhere.

: 2)  Take everyone's money, then apply special conditions for
: the state and local government's to get some of it back.  Remember,
: all federal tax payers could just as well be paying those taxes
: to state and local authorities directly.  The speed limit laws have
: used this trick.  The problem is that no state can easily afford to
: give up getting it's money back.  After all, the money was collected
: in the states in the first place!

Article I, section 8 also gives Congress broad authority to raise taxes 
and spend money "to provide for the general welfare."  When the founders 
put such broad language in, it's hard to believe they weren't doing it on 
purpose.

: Did you notice that the recent Supreme Court decision on the guns
: near schools law struck down the law on the basis of their
: being no federal jurisdiction under which that law could possibly
: be enacted?   I'm not for guns in our schools, but I do agree that
: such laws and regulations are a local matter best kept out of 
: Washington.

And the administration has already sent a new schools gun law to Congress 
that bans any gun which has been in interstate commerce from being near a 
school.

---

From: [email-masked] (Phillip Mueller)
Date: 15 May 1995 21:44:07 -0500

>the speed limit at something lower than 65 mph...

The individual states have always had that ability.  For example 
New York has a 55 mph speed limit (unless they've changed it in 
the past couple of months while I wasn't looking).

-- 
Phil Mueller   [email-masked]
"USENET: Post to exotic, different machines.  Meet exciting, unusual 
people.  And flame them."  --  Dan Sorenson

---

From: [email-masked] (John Horner)
Date: 17 May 1995 10:28:43 GMT

States rights are finally being noticed again.   Anyone who takes the 
time to read the constitution knows that the federal government has no 
right to regulate state traffic laws.

The loophole the government has used is the power of money.

1)  Fed Gov't collects income taxes from a state's residents.
2)  Fed Gov't allocates some of the income taxes for highways.
3)  States beg/politic for a piece of the 2).
4)  Fed Gov't says "sure, you can have money, but only if you
     pass state laws requiring the following ___________."

Gee, why not stop collecting those taxes at the federal level and let
the states collect their own road use taxes to use as they see
fit?   Thomas Jefferson and George Washington would most 
certainly agree that this would be a better way.

-
  JOHN HORNER  [email-masked]

---

From: [email-masked] (Lloyd R. Parker)
Date: 17 May 1995 16:10:56 GMT

John Horner ([email-masked]) wrote:
: States rights are finally being noticed again.   Anyone who takes the 
: time to read the constitution knows that the federal government has no 
: right to regulate state traffic laws.

: The loophole the government has used is the power of money.

: 1)  Fed Gov't collects income taxes from a state's residents.
: 2)  Fed Gov't allocates some of the income taxes for highways.
: 3)  States beg/politic for a piece of the 2).
: 4)  Fed Gov't says "sure, you can have money, but only if you
:      pass state laws requiring the following ___________."

: Gee, why not stop collecting those taxes at the federal level and let
: the states collect their own road use taxes to use as they see
: fit?   Thomas Jefferson and George Washington would most 
: certainly agree that this would be a better way.

: -
:   JOHN HORNER  [email-masked]

States DO collect their own road use taxes.  And a state can simply 
refuse its share of the federal highway funds and set its speed limit, 
drinking age, and seat belt laws any way they want.  Hey, if you accept 
money from somebody, you've got to expect conditions to be attached to 
it.

---

From: [email-masked] (Bob Goudreau)
Date: Wed, 17 May 95 22:50:38 GMT

Jim Mork ([email-masked]) wrote:
: Rene Chaddock ([email-masked]) wrote:

: : I may be mistaken, but my impression is that any state can set any limit 
: : it wants, as long as it is at or below the federally mandated limit.  I 
: : believe also that any state could as things stand now put their speed 
: : limit higher, but that the federal government responds by pulling their 
: : highway funding (which is a bad thing).

: Not a good thing if your a states-rightist?  Build your own highways and 
: thumb your nose at Washington.  I'm not a rightist, but somehow it seems 
: to me this ought to be what they'd want to do.

But the fact is that states can only opt out of the receiving end of
the federal road money pipeline.  If they could also choose to opt out
of the *giving* end of the pipeline (the federal gas tax which funds
all federal road projects), this might make sense.  But no state
legislature is going to vote itself into a position in which it has
to tell its citizens "sorry, but all of the federal gas taxes you
pay will be used exclusively to fund roads in *other states*."

Even when they play the game, some states still lose out to others.
For instance, North Carolina only gets back in federal transportation
funds 80-something cents of every dollar that North Carolinians pay
in fuel taxes.  If NC could kiss both federal road money *and* federal
gas taxes goodbye (and hike state gas taxes and highway spending
accordingly), it could actually get more money than it does now -- and
it wouldn't have to put up with tiresome federal requirements like
the national speed limit law.

Face it: the interstate highway system is essentially complete.  While
huge federal highway expenditures might have been appropriate in the
1950s through the 1970s (when most of the system was being built),
that era has ended, and federal road projects are now apt to be
approved for spurious pork-barrel political reasons rather than for
real transportation needs.

----------------------------------------------------------------------
Bob Goudreau			Data General Corporation
[email-masked]		62 Alexander Drive	
+1 919 248 6231			Research Triangle Park, NC  27709, USA

---

From: [email-masked] (David W. Crawford)
Date: 21 May 1995 02:57:30 -0400

>>>>> On 18 May 1995 21:42:07 -0400, [email-masked] (Ed Tuthill) said:

 Ed>  I thought I'd read that one of the Southwestern states was going to
 Ed> start doing just that -- that it would stop sending the federal
 Ed> government the gas tax money, and use it locally instead.
 Ed> 
 Ed> Or did that die a quiet death?
 Ed> 

That would be Arizona.  Yes, it died a quiet death, as did the repeal of
the 55 mph limit on urban freeways.

However, freon was legalized !
-- 
David Crawford    [email-masked]